Dropbox Integration; Dependency Problem

Forums for the KDE Edition
Forum rules
Before you post please read this

Dropbox Integration; Dependency Problem

Postby plinux on Wed Aug 01, 2012 8:49 am

Hey everybody!

I installed LinuxMint 13 KDE today, and so far I've been liking it very much.
One remaining problem is the Dropbox integration in KDE/Dolphin, and I know this issue has been around. I found this tutorial on how to get overlay icons and context menu!
Well, now I downloaded his .deb file for (K)Ubuntu and when I try to install this package, I get the
error: unmet dependency: libkonq5 (>=4:4.4.1) --- [or something like this, I translated simply from german]

So how can I fix this? I guess I have to downgrade that libkonq5.. right? but how :D

plinux
plinux
Level 1
Level 1
 
Posts: 10
Joined: Thu May 03, 2012 6:08 pm

Linux Mint is funded by ads and donations.
 

Re: Dropbox Integration; Dependency Problem

Postby Gazpacho on Fri Aug 03, 2012 3:58 am

Take a look to this service menu for the integration with dolphin: http://kde-apps.org/content/show.php/Dropbox+ServiceMenu?content=124416
Gazpacho
Level 1
Level 1
 
Posts: 8
Joined: Thu Aug 02, 2012 7:07 am

Re: Dropbox Integration; Dependency Problem

Postby plinux on Mon Aug 06, 2012 5:15 pm

Well, thank you.
I knew there was this opportunity.. But I actuaklly want those overlay-icons. So please help me with my dependency problem here :P


Last bumped by plinux on Mon Aug 06, 2012 5:15 pm.
plinux
Level 1
Level 1
 
Posts: 10
Joined: Thu May 03, 2012 6:08 pm


Return to KDE

Who is online

Users browsing this forum: No registered users and 6 guests